Puthagam Admin Panel - Bug #4248

Author and Categories Tab > Change the Tool Tip Name. (" Detail to Edit ") and Delete to Detail.

09/15/2022 01:06 PM - Shubham J

Status: Closed

Priority: Normal
Assignee: Sujeet y

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

09/15/2022

0%
0.00 hour
0.00 hour

Description

clipboard-202209151305-s9fs5.png
clipboard-202209151306-4ubt2.png
clipboard-202209151306-wian9.png

History

#1 - 09/19/2022 11:21 AM - Pradeep K

- Status changed from New to Resolved

#2 - 09/19/2022 04:02 PM - Shubham J

- Status changed from Resolved to Closed

Files
